sgeqrt2.f(3)

NAME
sgeqrt2.f

SYNOPSIS

  Functions/Subroutines
subroutine sgeqrt2 (m, n, a, lda, t, ldt, info)
SGEQRT2 computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.

Author

Generated automatically by Doxygen for LAPACK from the source code.